Subject: bug#3048: emacsclient help text clarification

From: Brandon Maister <[email-masked]>
Date: Sun, 19 Apr 2009 01:41:37 -0400

Hey I was trying to use the new emacsclient -a option, and it took me
a few minutes to figure out that I was supposed to put `-a emacs' in
there. (instead of just emacsclient -a myfile)

It seems like other people might be less confused in the future if you
were to add the line:

         ARGUMENTS required for long OPTIONS are required for short OPTIONS too.

to the `emacsclient --help' output. So I did that and am sending it to
you. (I couldn't figure out what the capitalization is supposed to
mean, so that might look insane to you, but other than that.)

Thanks for a great thing,
brandon maister